{
	"events":{
		"return":{
			"to":"Common/CmnPostMenuReturn",
			"go":"backward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"0_years_player":{
			"to":"Common/CmnYearsAward",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"1_years_coach":{
			"to":"Common/CmnYearsAwardCoach",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"2_years_player_special":{
			"to":"Common/CmnSpecialAward",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"3_years_player_sa":{
			"to":"Common/CmnYearsAwardSA",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"4_years_player_asia":{
			"to":"Common/CmnYearsAwardAsia",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"5_monthly_best_eleven":{
			"to":"Common/CmnMonthlyBestElevenBack",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		}
	},
	"data":{
		"type":"menu",
		"bgId":"BG_ID_ML_FAVORITE_PLAYERS",
		"dialog":"",
		"mark":"home"
	}
}
